﻿
	.megamenu_fullwidth ul li.mg-menu-even-item {padding-left: 18px;}

.con_right_col_text_date_new { width:45px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; line-height:20px; float:left; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  
  display: table;
  
}

.row:after {
  clear: both;
}

.row h1,
.row h2,
.row h3,
.row h4,
.row p,
.row small,
.row address {
  padding-right: 20px;
  padding-left: 20px;
}

.row .not-padded h1,
.row .not-padded h2,
.row .not-padded h3,
.row .not-padded h4,
.row .not-padded p,
.row .not-padded small,
.row .not-padded address {
  padding-right: 0;
  padding-left: 0;
}

  .row .not-padded h1,
  .row .not-padded h2,
  .row .not-padded h3,
  .row .not-padded h4,
  .row .not-padded p,
  .row .not-padded small,
  .row .not-padded address,
  .row .not-padded img {
    padding-right: 20px;
    padding-left: 20px;
  }


.media-left, .media-right, .media-body {
  display: table-cell;
  vertical-align: top; }

    .homepage-featured-content-slider .media .media-left {
      padding-right: 15px; }

.tourdates-singledate .singledate-datepicker .date-month-day {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 100px;
  height: 100%;
}
        

.border-line { height:1px; background:#CFCFCF; width:100%; clear:both; margin:1.2em 0; }
.displaynone {display:none;}
.rpwe-alignleft{display:inline;float:left;}

.buttonheading{display:none;}

p img,
.wp-caption {
	margin-top: 0.4em;
}

.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}

.wp-caption img {
	display: block;
	margin: -2px 0 0 -2px;
	max-width: 98%;
}

.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Georgia, serif;
	font-size: 12px;
}

.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 0 5px 40px;
	position: relative;
}

.wp-caption .wp-caption-text:before {
	color: #666;
	content: '\2014';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}

.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {
	background: #fff;
	border-color: #ddd;
}

.indexed.format-image .entry-content .wp-caption .wp-caption-text {
	margin: 0;
	padding-bottom: 1em;
}

.indexed.format-image .wp-caption {
	background: #111;
	margin-bottom: 0;
	max-width: 96%;
	padding: 2% 2% 0;
}

.indexed.format-image .wp-caption .wp-caption-text {
	color: #ddd;
}

.indexed.format-image .wp-caption .wp-caption-text:before {
	color: #444;
}

#purple-bg .tagline{width:980px; height:115px; margin:0px auto; padding:36px 0px 0px 0px; text-align:center; font-family:'ProximaNovaCondensedRegular', Arial, Helvetica, sans-serif; font-size:21px; color:#fff; line-height:31px;}

#purple-bg .tagline span.head2{font-size:31px; font-family:'Cinzel Decorative', cursive; text-shadow:0 0 8px rgba(0, 0, 0, 0.8);}

#purple-bg .tagline span.head2 em{color:#ffaf00; font-style:normal;}

#purple-bg .tagline strong{color:#ffaf00; font-family:'boulderregular', Arial, Helvetica, sans-serif; font-weight:normal;}

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}

.slider-container .title{
font-size:14px;
font-weight:bold;
color:#000;
}

.l-rotator .thumbnails li:hover .title{
color:#115fbf;
text-decoration:underline;
}

.selected .title{
color:#fff;
text-decoration:none;
}

.selected:hover .title{
color:#fff!important;
text-decoration:none!important;
}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}


	 #pg-27-0 , #pg-27-1 , #pl-27 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pl-27 .panel-grid-cell .so-panel:last-child { margin-bottom:0 }

.panel-row-style-blue-title-bar .panel-grid-cell :last-child.so-panel.widget_black-studio-tinymce{
    width: 130px !important;
    height: 115px !important;
    text-align: center !important;
    border-radius: 65px !important;
    background: #00C1FF none repeat scroll 0% 0% !important;
    padding: 15px 0px 0px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:8px;padding-left:8px;}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}

.col-lg-3{width:25%;}



div.savvynav_main_nav li ul.lev2 {
	margin-top: 2px;
}

	
	div.savvynav_main_nav li li.lev2 a.lev2_current_haschildren {
		
	}



#before-content-row{ padding-top: 15px; text-align:right;}
.row form .row{margin:0 -6px}
.row form .row .column,.row form .row .columns{padding:0 6px}
.row form .row.collapse{margin:0}
.row form .row.collapse .column,.row form .row.collapse .columns{padding:0}
.row{width:940px;max-width:100%;min-width:768px;margin:0 auto}
.row .row{width:auto;max-width:none;min-width:0;margin:0 -15px}
.row.collapse .column,.row.collapse .columns{padding:0}
.row .row.collapse{margin:0}
.one,.row .one{width:8.33333%}
.two,.row .two{width:16.66667%}
.three,.row .three{width:25%}
.four,.row .four{width:33.33333%}
.five,.row .five{width:41.66667%}
.six,.row .six{width:50%}
.seven,.row .seven{width:58.33333%}
.eight,.row .eight{width:66.66667%}
.nine,.row .nine{width:75%}
.ten,.row .ten{width:83.33333%}
.eleven,.row .eleven{width:91.66667%}
.twelve,.row .twelve{width:100%}
.row .offset-by-one{margin-left:8.33333%}
.row .offset-by-two{margin-left:16.66667%}
.row .offset-by-three{margin-left:25%}
.row .offset-by-four{margin-left:33.33333%}
.row .offset-by-five{margin-left:41.66667%}
.row .offset-by-six{margin-left:50%}
.row .offset-by-seven{margin-left:58.33333%}
.row .offset-by-eight{margin-left:66.66667%}
.row .offset-by-nine{margin-left:75%}
.row .offset-by-ten{margin-left:83.33333%}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.reveal-modal .row{min-width:0;margin-bottom:10px}
.row .mobile-one{width:25% !important;float:left;padding:0 15px}
.row .mobile-one:last-child{float:right}
.row .mobile-one.end{float:left}
.row.collapse .mobile-one{padding:0}
.row .mobile-two{width:50% !important;float:left;padding:0 15px}
.row .mobile-two:last-child{float:right}
.row .mobile-two.end{float:left}
.row.collapse .mobile-two{padding:0}
.row .mobile-three{width:75% !important;float:left;padding:0 15px}
.row .mobile-three:last-child{float:right}
.row .mobile-three.end{float:left}
.row.collapse .mobile-three{padding:0}
.row .mobile-four{width:100% !important;float:left;padding:0 15px}
.row .mobile-four:last-child{float:right}
.row .mobile-four.end{float:left}
.row.collapse .mobile-four{padding:0}
input[type="text"].one,.row input[type="text"].one,input[type="password"].one,.row input[type="password"].one,input[type="date"].one,.row input[type="date"].one,input[type="datetime"].one,.row input[type="datetime"].one,input[type="email"].one,.row input[type="email"].one,input[type="number"].one,.row input[type="number"].one,input[type="search"].one,.row input[type="search"].one,input[type="tel"].one,.row input[type="tel"].one,input[type="time"].one,.row input[type="time"].one,input[type="url"].one,.row input[type="url"].one,textarea.one,.row textarea.one{width:100% !important}
input[type="text"].two,.row input[type="text"].two,input[type="password"].two,.row input[type="password"].two,input[type="date"].two,.row input[type="date"].two,input[type="datetime"].two,.row input[type="datetime"].two,input[type="email"].two,.row input[type="email"].two,input[type="number"].two,.row input[type="number"].two,input[type="search"].two,.row input[type="search"].two,input[type="tel"].two,.row input[type="tel"].two,input[type="time"].two,.row input[type="time"].two,input[type="url"].two,.row input[type="url"].two,textarea.two,.row textarea.two{width:100% !important}
input[type="text"].three,.row input[type="text"].three,input[type="password"].three,.row input[type="password"].three,input[type="date"].three,.row input[type="date"].three,input[type="datetime"].three,.row input[type="datetime"].three,input[type="email"].three,.row input[type="email"].three,input[type="number"].three,.row input[type="number"].three,input[type="search"].three,.row input[type="search"].three,input[type="tel"].three,.row input[type="tel"].three,input[type="time"].three,.row input[type="time"].three,input[type="url"].three,.row input[type="url"].three,textarea.three,.row textarea.three{width:100% !important}
input[type="text"].four,.row input[type="text"].four,input[type="password"].four,.row input[type="password"].four,input[type="date"].four,.row input[type="date"].four,input[type="datetime"].four,.row input[type="datetime"].four,input[type="email"].four,.row input[type="email"].four,input[type="number"].four,.row input[type="number"].four,input[type="search"].four,.row input[type="search"].four,input[type="tel"].four,.row input[type="tel"].four,input[type="time"].four,.row input[type="time"].four,input[type="url"].four,.row input[type="url"].four,textarea.four,.row textarea.four{width:100% !important}
input[type="text"].five,.row input[type="text"].five,input[type="password"].five,.row input[type="password"].five,input[type="date"].five,.row input[type="date"].five,input[type="datetime"].five,.row input[type="datetime"].five,input[type="email"].five,.row input[type="email"].five,input[type="number"].five,.row input[type="number"].five,input[type="search"].five,.row input[type="search"].five,input[type="tel"].five,.row input[type="tel"].five,input[type="time"].five,.row input[type="time"].five,input[type="url"].five,.row input[type="url"].five,textarea.five,.row textarea.five{width:100% !important}
input[type="text"].six,.row input[type="text"].six,input[type="password"].six,.row input[type="password"].six,input[type="date"].six,.row input[type="date"].six,input[type="datetime"].six,.row input[type="datetime"].six,input[type="email"].six,.row input[type="email"].six,input[type="number"].six,.row input[type="number"].six,input[type="search"].six,.row input[type="search"].six,input[type="tel"].six,.row input[type="tel"].six,input[type="time"].six,.row input[type="time"].six,input[type="url"].six,.row input[type="url"].six,textarea.six,.row textarea.six{width:100% !important}
input[type="text"].seven,.row input[type="text"].seven,input[type="password"].seven,.row input[type="password"].seven,input[type="date"].seven,.row input[type="date"].seven,input[type="datetime"].seven,.row input[type="datetime"].seven,input[type="email"].seven,.row input[type="email"].seven,input[type="number"].seven,.row input[type="number"].seven,input[type="search"].seven,.row input[type="search"].seven,input[type="tel"].seven,.row input[type="tel"].seven,input[type="time"].seven,.row input[type="time"].seven,input[type="url"].seven,.row input[type="url"].seven,textarea.seven,.row textarea.seven{width:100% !important}
input[type="text"].eight,.row input[type="text"].eight,input[type="password"].eight,.row input[type="password"].eight,input[type="date"].eight,.row input[type="date"].eight,input[type="datetime"].eight,.row input[type="datetime"].eight,input[type="email"].eight,.row input[type="email"].eight,input[type="number"].eight,.row input[type="number"].eight,input[type="search"].eight,.row input[type="search"].eight,input[type="tel"].eight,.row input[type="tel"].eight,input[type="time"].eight,.row input[type="time"].eight,input[type="url"].eight,.row input[type="url"].eight,textarea.eight,.row textarea.eight{width:100% !important}
input[type="text"].nine,.row input[type="text"].nine,input[type="password"].nine,.row input[type="password"].nine,input[type="date"].nine,.row input[type="date"].nine,input[type="datetime"].nine,.row input[type="datetime"].nine,input[type="email"].nine,.row input[type="email"].nine,input[type="number"].nine,.row input[type="number"].nine,input[type="search"].nine,.row input[type="search"].nine,input[type="tel"].nine,.row input[type="tel"].nine,input[type="time"].nine,.row input[type="time"].nine,input[type="url"].nine,.row input[type="url"].nine,textarea.nine,.row textarea.nine{width:100% !important}
input[type="text"].ten,.row input[type="text"].ten,input[type="password"].ten,.row input[type="password"].ten,input[type="date"].ten,.row input[type="date"].ten,input[type="datetime"].ten,.row input[type="datetime"].ten,input[type="email"].ten,.row input[type="email"].ten,input[type="number"].ten,.row input[type="number"].ten,input[type="search"].ten,.row input[type="search"].ten,input[type="tel"].ten,.row input[type="tel"].ten,input[type="time"].ten,.row input[type="time"].ten,input[type="url"].ten,.row input[type="url"].ten,textarea.ten,.row textarea.ten{width:100% !important}
input[type="text"].eleven,.row input[type="text"].eleven,input[type="password"].eleven,.row input[type="password"].eleven,input[type="date"].eleven,.row input[type="date"].eleven,input[type="datetime"].eleven,.row input[type="datetime"].eleven,input[type="email"].eleven,.row input[type="email"].eleven,input[type="number"].eleven,.row input[type="number"].eleven,input[type="search"].eleven,.row input[type="search"].eleven,input[type="tel"].eleven,.row input[type="tel"].eleven,input[type="time"].eleven,.row input[type="time"].eleven,input[type="url"].eleven,.row input[type="url"].eleven,textarea.eleven,.row textarea.eleven{width:100% !important}
input[type="text"].twelve,.row input[type="text"].twelve,input[type="password"].twelve,.row input[type="password"].twelve,input[type="date"].twelve,.row input[type="date"].twelve,input[type="datetime"].twelve,.row input[type="datetime"].twelve,input[type="email"].twelve,.row input[type="email"].twelve,input[type="number"].twelve,.row input[type="number"].twelve,input[type="search"].twelve,.row input[type="search"].twelve,input[type="tel"].twelve,.row input[type="tel"].twelve,input[type="time"].twelve,.row input[type="time"].twelve,input[type="url"].twelve,.row input[type="url"].twelve,textarea.twelve,.row textarea.twelve{width:100% !important}

.wpcf7-form div.row{ margin-top: 20px; }
.outercontentbg{margin:0px auto;padding:0px;height:auto;}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.post{padding:20px 0;border-bottom:1px solid #e4e4e4}
.post:after{content:"";display:table;clear:both}
.post .gsc-thumbnail{width:17%}
.header-mobile-logo_link{display:block;height:120px;text-align:center}
.wf-active #content .post-navigation .nav-label{font-style:normal;font-weight:400}

#main-content .container:before { width: 0px; }
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-3{width:25%}
#footer-bottom-inside-left{float:left;width:950px;padding:0 0px 0 0;}
#footer-inside,#footer-bottom-inside,#footer-bottom-inside-left{width:100% !important;box-sizing:border-box;}

h1.heading, .h1.heading{text-align:center;margin-bottom:20px;}

footer ul li a, footer .footer-social .heading{font-family:'Montserrat Reg';color:#000;text-transform:uppercase;}

footer .footer-social .heading{margin-bottom:10px;}

.page-create-final-edit .heading{border-bottom:1px solid #e6e6e6;}

.page-create-final-edit .heading p{font-family:'Montserrat Reg';font-weight:400;font-size:12px;line-height:13px;color:#000;display:block;padding:12px 0px;margin-bottom:0px;}

.page-create-final-edit .heading .designer p{font-family:'Montserrat Bold';text-transform:uppercase;letter-spacing:0.7px;}

.page-create-final-edit .heading .delivering p{text-align:center;}



#main-content {
	background-color: #fff;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


#main-content .cart-subtotal td {
	border-top: none;
}


.woocommerce-checkout #main-content .cart-subtotal td {
	border-top: 1px solid #eee;
}


table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 100px;
	padding: 0.857em 0.587em;
}


table.cart td.actions .button.alt,
#main-content table.cart td.actions .button.alt {
	margin: 19px 0 9px;
}



.page.et_pb_pagebuilder_layout #main-content {
	background-color: transparent;
}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}



	table.cart th,
	#main-content table.cart th,
	table.cart td,
	#main-content table.cart td,
	table.cart tr,
	#main-content table.cart tr,
	.woocommerce-cart #content-area table tr,
	.woocommerce-cart #content-area table td,
	.woocommerce-cart #content-area table th {
		max-width: 100%;
	}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_12 .grid_3{width:220px}










    .container {
	position: relative;
	width: 920px;
	margin: 0 auto;
}


    .container .one.column {
	width: 20px;
}

.container .two.columns {
	width: 80px;
}

.container .three.columns {
	width: 140px;
}

.container .four.columns {
	width: 200px;
}

.container .five.columns {
	width: 260px;
}

.container .six.columns {
	width: 320px;
}

.container .seven.columns {
	width: 380px;
}

.container .eight.columns {
	width: 440px;
}

.container .nine.columns {
	width: 500px;
}

.container .ten.columns {
	width: 560px;
}

.container .eleven.columns {
	width: 620px;
}

.container .twelve.columns {
	width: 680px;
}

.container .thirteen.columns {
	width: 740px;
}

.container .fourteen.columns {
	width: 800px;
}

.container .fifteen.columns {
	width: 860px;
}

.container .sixteen.columns {
	width: 920px;
}

.container .one-third.column {
	width: 280px;
}

.container .two-thirds.column {
	width: 600px;
}


    .container .offset-by-one {
	padding-left: 40px;
}

.container .offset-by-two {
	padding-left: 100px;
}

.container .offset-by-three {
	padding-left: 160px;
}

.container .offset-by-four {
	padding-left: 220px;
}

.container .offset-by-five {
	padding-left: 280px;
}

.container .offset-by-six {
	padding-left: 340px;
}

.container .offset-by-seven {
	padding-left: 400px;
}

.container .offset-by-eight {
	padding-left: 460px;
}

.container .offset-by-nine {
	padding-left: 520px;
}

.container .offset-by-ten {
	padding-left: 580px;
}

.container .offset-by-eleven {
	padding-left: 640px;
}

.container .offset-by-twelve {
	padding-left: 700px;
}

.container .offset-by-thirteen {
	padding-left: 760px;
}

.container .offset-by-fourteen {
	padding-left: 820px;
}

.container .offset-by-fifteen {
	padding-left: 880px;
}

 .container .column, .container .columns {
margin-left: 10px;
margin-right: 10px;
}

 .container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns {
width: 280px;
}

 .container .one-third.column, .container .two-thirds.column {
width: 280px;
}


        
        .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen {
padding-left: 0;
}

 .container .one.column, .container .one.columns {
width: 60px;
}



    
    .container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.container.fullwidth {
    width: 100%;
}


.container.fullwidth .wpb_wrapper {
    max-width: 1280px;
    margin: 0 auto;
}

.mobile-left
{
	width:25%;
	display:inline-block;
}


.mobile-left a img {
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}

.ie9 .mobile-left .img-responsive
{
width:auto !important;
}

.ie10 .mobile-left a img
{
	max-width: none !important;
	width:auto !important;	
	height:70px !important;

}

.ie8 .mobile-left a img
{
	position:relative;
	top:-10px;
}

.ie8 .mobile-left
{
	width:18% !important;
	margin: 0 !important;
	padding:0 !important; 
}
